
input:focus,textarea:focus,select:focus{
  border:1px solid #fafafa;
  -webkit-box-shadow:0 0 6px #007eff;
  -moz-box-shadow:0 0 5px #007eff;
  box-shadow:0 0 5px #007eff;
  outline: none;
}

.whole{
	display: inline-block;
  border: 1px solid #ebe7e7;
}

.type{
	background-color: #353944;
	height: 62px;
}

.type p{
	font-size: 16px;
  letter-spacing: 2px;
  font-weight: bold;
	text-transform: uppercase;
	color: #ffffff;
	text-align: center;
	padding-top: 20px;
}

.plan{
	background-color: #ffffff;

    font-style:condensed;
    font-size: 60px;
    color: white;
    text-align: center;
}

.header{
  color: #353944;
  font-weight: bold;
}

.header span{
	font-size: 32px;
}

.month{
	font-size: 14px;
	color: #575757;
	padding: 0px;
	margin: -10px;
}

.price{
  color: #ffffff;
  background-color: #353944;
  padding-top: 10px;
  padding-bottom: 1px;
  font-size: 16px
}

.cart{
  color:#ffffff;
}

.content{
  font-size: 12px;
  color: #353944;
  padding: 20px 30px 20px 30px;
}


.top{
  margin-top:35px;
}

.nodisplay{
  opacity: 0.1;
}

.selected{
  background-color:#8c141a;
  color: ffffff;
}

.curry{
  top: -25px;
}